package robot.mj;

import com.robot.data.Room;


import java.util.Map;

public class EXRoom extends Room {

	public EXRoom(String roomid, Map<String, String> redis_room_map) {
		super(roomid, redis_room_map);
	}
	@Override
	protected void roomResult() {

	}
	@Override
	public void endGame() {
		super.endGame();
	}

	@Override
	public void saveMilitaryTotal(boolean dissmiss) {
		super.saveMilitaryTotal(dissmiss);
	}

	@Override
	public void clear() {
		super.clear();
	}

}
